Rewards
Newest ledger movements of a member, up to 200 (scope: rewards:read)
GET
bearerAuthheader
AuthorizationBearer <token>API key as Bearer token
ref*stringcustomer:<uuid> for an end customer of your organization, otherwise your own external id (URL-encode it).
Length
length <= 200limit?integerRange
1 <= value <= 200Default
50OK
application/json- response
data*array<>meta?error*nullcurl -X GET "https://example.com/rewards/members/string/history"{ "data": [ { "txnId": 0, "kind": "string", "units": 0, "ruleKey": "string", "memo": "string", "createdAt": "2019-08-24T14:15:22Z" } ], "meta": { "page": 0, "perPage": 0, "total": 0, "totalPages": 0, "nextCursor": "string" }, "error": null}